## e-shell-migrate e-shell-migrate |

## Functions

gboolean | e_shell_migrate_attempt ()
void | e_shell_maybe_migrate_mail_folders_db ()
GQuark | e_shell_migrate_error_quark ()

## Description

## Functions

### e_shell_migrate_attempt ()

    gboolean
    e_shell_migrate_attempt (EShell *shell);

### e_shell_maybe_migrate_mail_folders_db ()

    void
    e_shell_maybe_migrate_mail_folders_db (EShell *shell);

### e_shell_migrate_error_quark ()

    GQuark
    e_shell_migrate_error_quark (void);